## debusine 0.9.0~bpo12+1

=== debian/changelog ===
debusine (0.9.0~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Feb 2025 17:25:17 +0000

debusine (0.9.0) unstable; urgency=medium

  * New release.  Highlights:
    - Generalize file storage and add an S3 backend.
    - Implement task configuration mechanism.
    - Move signing keys to a new asset system, to allow better control.
    - Add most of a mechanism for cloning workspaces for experiments.
    - Remove schroot support from sbuild task (closes: #1098674).

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Feb 2025 18:15:37 +0000
