## debusine 0.9.0

=== debian/control ===
--- 
+++ 
@@ -12,12 +12,14 @@
  libjs-jquery-isonscreen <!nodoc>,
  libjs-jquery-tablesorter <!nodoc>,
  libjs-jquery-throttle-debounce <!nodoc>,
- libjs-select2.js <!nodoc>,
+ libjs-select2.js,
  openssl <!nocheck>,
  postgresql <!nocheck>,
  pybuild-plugin-pyproject,
  python3 <!nocheck>,
  python3-aiohttp <!nodoc>,
+ python3-boto3 <!nodoc>,
+ python3-botocore <!nodoc>,
  python3-celery <!nodoc>,
  python3-channels-redis <!nodoc>,
  python3-coverage <!nocheck>,
@@ -28,6 +30,7 @@
  python3-django (>= 3:4.2) <!nodoc>,
  python3-django-celery-results <!nodoc>,
  python3-django-channels <!nodoc>,
+ python3-django-pgtrigger <!nodoc>,
  python3-djangorestframework <!nodoc>,
  python3-doc <!nocheck>,
  python3-email-validator <!nodoc>,
@@ -118,6 +121,7 @@
  arch-test,
  daphne,
  dbconfig-pgsql | dbconfig-no-thanks,
+ libjs-select2.js,
  python3-debusine-server (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
@@ -127,6 +131,8 @@
  postgresql,
  redis-server,
  sensible-utils,
+Suggests:
+ munin-node,
 Description: Services to run a debusine server
  Debusine is a general purpose software factory tailored to the needs of a
  Debian-based distribution.
@@ -164,7 +170,6 @@
  e2fsprogs,
  fdisk,
  mmdebstrap,
- mmdebstrap,
  mount,
  mtools,
  parted,
@@ -173,12 +178,10 @@
  systemd,
  systemd-ukify | systemd (<< 255.1-1),
  uidmap,
- uidmap,
  xz-utils,
 Suggests:
  incus,
  qemu-kvm,
- schroot,
 Description: Standalone daemon handling work requests for a debusine server
  Debusine is a general purpose software factory tailored to the needs of a
  Debian-based distribution.
