=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,7 @@
 
 include /usr/share/dpkg/default.mk
 
-ifneq (,$(findstring +salsaci+,$(DEB_VERSION)))
-ifneq (,$(wildcard debian/.salsa-ci-hatchling-version))
-# When building in CI, we get git-derived version information passed through
-# to us, since we don't have access to git metadata when building the
-# package.
-export SETUPTOOLS_SCM_PRETEND_VERSION := $(file <debian/.salsa-ci-hatchling-version)
-endif
-endif
+export SETUPTOOLS_SCM_PRETEND_VERSION := $(shell debian/get-version '$(DEB_VERSION_UPSTREAM)')
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -86,11 +79,11 @@
 		--name=debusine-server-artifacts-cleanup \
 		debusine-server-artifacts-cleanup.service
 	dh_installsystemd --package=debusine-server \
-		--name=debusine-server-monthly-cleanup \
-		debusine-server-monthly-cleanup.timer
+		--name=debusine-server-vacuum-storage \
+		debusine-server-vacuum-storage.timer
 	dh_installsystemd --package=debusine-server --no-start \
-		--name=debusine-server-monthly-cleanup \
-		debusine-server-monthly-cleanup.service
+		--name=debusine-server-vacuum-storage \
+		debusine-server-vacuum-storage.service
 	dh_installsystemd --package=debusine-server \
 		--name=debusine-server-migrate
 	dh_installsystemd --package=debusine-signing \
