=== debian/tests/control ===
--- 
+++ 
@@ -47,7 +47,6 @@
  postgresql,
  redis-server,
  sbuild,
- schroot,
  ssl-cert,
  sudo,
  uidmap,
