## debusine 0.9.1~bpo12+1

=== debian/changelog ===
debusine (0.9.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Mar 2025 09:48:30 +0000

debusine (0.9.1) unstable; urgency=medium

  * New release.  Highlights:
    - Record runtime statistics for tasks.
    - Support Hetzner Object Storage.
    - Support worker pools on EC2 and Hetzner Cloud.
    - Add web UI for group management.
  * Debconf translations:
    - Brazilian Portuguese (thanks, Paulo Henrique de Lima Santana; closes:
      #1098447).
    - Portuguese (thanks, Américo Monteiro; closes: #1100601).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Mar 2025 12:28:09 +0000
