## debusine 0.9.1

=== debian/control ===
--- 
+++ 
@@ -38,10 +38,12 @@
  python3-fasteners <!nodoc>,
  python3-hatch-vcs,
  python3-hatchling,
+ python3-hcloud <!nocheck>,
  python3-jsonpath-rw <!nodoc>,
  python3-jwcrypto <!nocheck>,
  python3-lxml <!nocheck>,
  python3-nacl <!nocheck>,
+ python3-packaging <!nocheck>,
  python3-paramiko <!nocheck>,
  python3-prometheus-client <!nocheck>,
  python3-psutil <!nocheck>,
