=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,8 @@
 	dh_installsystemd --package=debusine-server \
 		--name=debusine-server-periodic-tasks
 	dh_installsystemd --package=debusine-server \
+		--name=debusine-server-provisioner
+	dh_installsystemd --package=debusine-server \
 		--name=debusine-server-scheduler
 	dh_installsystemd --package=debusine-server \
 		--name=debusine-server-artifacts-cleanup \
