## debusine 0.10.0~bpo12+1

=== debian/changelog ===
debusine (0.10.0~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Apr 2025 00:22:27 +0100

debusine (0.10.0) unstable; urgency=medium

  * New release.  Highlights:
    - Implement provisioning of pool workers.
    - Add "debusine setup" for editing server configuration interactively.
    - Add dput-ng integration.

 -- Colin Watson <cjwatson@debian.org>  Wed, 02 Apr 2025 11:55:21 +0100
