## debusine 0.10.0

=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  python3-botocore <!nodoc>,
  python3-celery <!nodoc>,
  python3-channels-redis <!nodoc>,
+ python3-configobj <!nodoc>,
  python3-coverage <!nocheck>,
  python3-cryptography <!nocheck>,
  python3-daphne <!nodoc>,
@@ -33,6 +34,7 @@
  python3-django-pgtrigger <!nodoc>,
  python3-djangorestframework <!nodoc>,
  python3-doc <!nocheck>,
+ python3-dput <!nocheck>,
  python3-email-validator <!nodoc>,
  python3-fabric <!nocheck>,
  python3-fasteners <!nodoc>,
@@ -64,6 +66,7 @@
  python3-yaml <!nodoc>,
  redis-server <!nocheck>,
  sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>,
+ xkcdpass <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/freexian-team/debusine
 Vcs-Browser: https://salsa.debian.org/freexian-team/debusine
@@ -147,6 +150,8 @@
  python3-debusine (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
+Enhances:
+ dput-ng,
 Description: Command line client to interact with a debusine server
  Debusine is a general purpose software factory tailored to the needs of a
  Debian-based distribution.
