=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,9 @@
 	dh_python3 --package=python3-debusine-server --depends-section=server
 	dh_python3 --package=python3-debusine-signing --depends-section=signing
 	dh_python3 --package=python3-debusine
+	dh_python3 --package=debusine-client --depends-section=client
 	dh_python3 --no-package=python3-debusine --no-package=python3-debusine-server --no-package=python3-debusine-signing
+	rm -rf debian/debusine-client/usr/lib/python3*/dist-packages/debusine-*.dist-info
 	rm -rf debian/python3-debusine-server/usr/lib/python3*/dist-packages/debusine-*.dist-info
 	rm -rf debian/python3-debusine-signing/usr/lib/python3*/dist-packages/debusine-*.dist-info
