=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Tests: unit-tests-client
 Depends:
  debusine-client,
+ dput-ng,
 Restrictions: allow-stderr
 
 Tests: unit-tests-worker
