## debusine 0.11.0~bpo12+1

=== debian/changelog ===
debusine (0.11.0~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Colin Watson <cjwatson@debian.org>  Sun, 27 Apr 2025 12:48:57 +0100

debusine (0.11.0) unstable; urgency=medium

  * New release.  Highlights:
    - Improve error reporting from tasks and workflows.
    - Improve usability of token generation UI.
    - Restructure dput-ng profiles to make them easier to override locally.
    - Restrict starting workflows to workspace contributors.
  * Debconf translations:
    - Catalan (thanks, poc senderi).

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Apr 2025 15:49:02 +0100
