## debusine 0.11.0

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  devscripts,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ dput-ng <!nocheck>,
  graphviz <!nodoc>,
  libjs-jquery-isonscreen <!nodoc>,
  libjs-jquery-tablesorter <!nodoc>,
@@ -31,10 +32,11 @@
  python3-django (>= 3:4.2) <!nodoc>,
  python3-django-celery-results <!nodoc>,
  python3-django-channels <!nodoc>,
+ python3-django-cte <!nodoc>,
+ python3-django-pglocks <!nodoc>,
  python3-django-pgtrigger <!nodoc>,
  python3-djangorestframework <!nodoc>,
  python3-doc <!nocheck>,
- python3-dput <!nocheck>,
  python3-email-validator <!nodoc>,
  python3-fabric <!nocheck>,
  python3-fasteners <!nodoc>,
