## debusine 0.11.1~bpo12+1

=== debian/changelog ===
debusine (0.11.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 May 2025 09:14:02 +0100

debusine (0.11.1) unstable; urgency=medium

  * New release.  Highlights:
    - Add a debdiff artifact view.
    - Redesign table sorting, filtering, and header rendering.
    - debusine setup: Manage the default server setting.
    - Improve various aspects of dput-ng integration.
    - debian_pipeline: Upload signed source packages and their binaries if
      necessary.
    - Fix various bugs in VM image building.

 -- Colin Watson <cjwatson@debian.org>  Sun, 04 May 2025 12:00:19 +0100
