=== debian/control ===
--- 
+++ 
@@ -38,25 +38,25 @@
  python3-djangorestframework <!nodoc>,
  python3-doc <!nocheck>,
  python3-email-validator <!nodoc>,
- python3-fabric <!nocheck>,
+ python3-fabric <!nocheck> <!nodoc>,
  python3-fasteners <!nodoc>,
  python3-hatch-vcs,
  python3-hatchling,
- python3-hcloud <!nocheck>,
+ python3-hcloud <!nocheck> <!nodoc>,
  python3-jsonpath-rw <!nodoc>,
  python3-jwcrypto <!nocheck>,
  python3-lxml <!nocheck>,
  python3-nacl <!nocheck>,
  python3-packaging <!nocheck>,
  python3-paramiko <!nocheck>,
- python3-prometheus-client <!nocheck>,
- python3-psutil <!nocheck>,
+ python3-prometheus-client <!nocheck> <!nodoc>,
+ python3-psutil <!nocheck> <!nodoc>,
  python3-psycopg2 <!nodoc>,
  python3-pydantic <!nodoc>,
  python3-pyftpdlib <!nocheck>,
  python3-pygments <!nodoc>,
  python3-requests <!nocheck>,
- python3-requests-file <!nocheck>,
+ python3-requests-file <!nocheck> <!nodoc>,
  python3-requests-oauthlib <!nocheck>,
  python3-requests-toolbelt <!nodoc>,
  python3-responses <!nocheck>,
