=== debian/tests/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Tests: unit-tests-tasks
 Depends:
  python3-debusine,
+ python3-lxml,
+ python3-responses,
 Restrictions: allow-stderr
 
 Tests: unit-tests-client
 Depends:
  debusine-client,
  dput-ng,
+ python3-lxml,
+ python3-responses,
 Restrictions: allow-stderr
 
 Tests: unit-tests-worker
 Depends:
  debusine-worker,
+ python3-lxml,
+ python3-responses,
 Restrictions: allow-stderr
 
 Tests: unit-tests-server
@@ -22,6 +28,7 @@
  python3-lxml,
  python3-paramiko,
  python3-pyftpdlib,
+ python3-responses,
  redis-server,
 Restrictions: allow-stderr, needs-root
 
@@ -32,6 +39,8 @@
  devscripts,
  postgresql,
  python3-cryptography,
+ python3-lxml,
+ python3-responses,
 Restrictions: allow-stderr, needs-root
 
 Tests: integration-tests-tasks-mmdebstrap-autopkgtest-sbuild-lintian-piuparts-blhc-debdiff
@@ -46,6 +55,8 @@
  mmdebstrap,
  nginx,
  postgresql,
+ python3-lxml,
+ python3-responses,
  redis-server,
  sbuild,
  ssl-cert,
@@ -72,6 +83,8 @@
  nginx,
  parted,
  postgresql,
+ python3-lxml,
+ python3-responses,
  qemu-utils,
  redis-server,
  ssl-cert,
@@ -93,6 +106,8 @@
  mmdebstrap,
  nginx,
  postgresql,
+ python3-lxml,
+ python3-responses,
  redis-server,
  sbsigntool [amd64 arm64 armhf i386 riscv64],
  ssl-cert,
@@ -114,3 +129,11 @@
  ssl-cert,
  sudo,
 Restrictions: allow-stderr, needs-root, isolation-container
+
+Tests: smoke-test-server
+Depends:
+ curl,
+ debusine-server,
+ nginx,
+ postgresql
+Restrictions: allow-stderr, needs-root, isolation-container
