## debusine 0.11.3

=== debian/rules ===
--- 
+++ 
@@ -77,11 +77,11 @@
 	dh_installsystemd --package=debusine-server \
 		--name=debusine-server-scheduler
 	dh_installsystemd --package=debusine-server \
-		--name=debusine-server-artifacts-cleanup \
-		debusine-server-artifacts-cleanup.timer
+		--name=debusine-server-delete-expired \
+		debusine-server-delete-expired.timer
 	dh_installsystemd --package=debusine-server --no-start \
-		--name=debusine-server-artifacts-cleanup \
-		debusine-server-artifacts-cleanup.service
+		--name=debusine-server-delete-expired \
+		debusine-server-delete-expired.service
 	dh_installsystemd --package=debusine-server \
 		--name=debusine-server-vacuum-storage \
 		debusine-server-vacuum-storage.timer
