## debusine 0.12.0

=== debian/changelog ===
debusine (0.12.0) unstable; urgency=medium

  * New release.  Highlights:
    - Implement archives (although currently the only way to get packages
      into them is by mirroring).  They support snapshot views, so this can
      be used as an equivalent of snapshot.debian.org.
    - Require the CONTRIBUTOR role for modifications in public workspaces.
    - Add a metrics API.
    - Fix several crashes in expiry scripts.
    - Many UI improvements, including restructuring the home page around
      workflows, adding tabs to the work request detail view, and giving
      workflow tables a mobile-friendly layout.
    - Add commands to manage task configuration collections.
    - Add debdiff workflow.
    - Add split source/binary upload signing, where the developer signs the
      source package and Debusine signs the binaries.

 -- Colin Watson <cjwatson@debian.org>  Fri, 15 Aug 2025 08:57:00 +0100
