=== debian/control ===
--- 
+++ 
@@ -10,14 +10,17 @@
  dh-sequence-sphinxdoc <!nodoc>,
  dput-ng <!nocheck>,
  graphviz <!nodoc>,
+ libjs-bootstrap5 (>= 5.3.0) <!nodoc>,
  libjs-jquery-isonscreen <!nodoc>,
  libjs-jquery-tablesorter <!nodoc>,
  libjs-jquery-throttle-debounce <!nodoc>,
  libjs-select2.js,
+ node-popper2 <!nodoc>,
  openssl <!nocheck>,
  postgresql <!nocheck>,
  pybuild-plugin-pyproject,
  python3 <!nocheck>,
+ python3-apt <!nocheck>,
  python3-aiohttp <!nodoc>,
  python3-boto3 <!nodoc>,
  python3-botocore <!nodoc>,
@@ -36,7 +39,7 @@
  python3-django-pglocks <!nodoc>,
  python3-django-pgtrigger <!nodoc>,
  python3-djangorestframework <!nodoc>,
- python3-doc <!nocheck>,
+ python3-doc <!nocheck> <!nodoc>,
  python3-email-validator <!nodoc>,
  python3-fabric <!nocheck> <!nodoc>,
  python3-fasteners <!nodoc>,
@@ -46,6 +49,7 @@
  python3-jsonpath-rw <!nodoc>,
  python3-jwcrypto <!nocheck>,
  python3-lxml <!nocheck>,
+ python3-magic <!nocheck> <!nodoc>,
  python3-nacl <!nocheck>,
  python3-packaging <!nocheck>,
  python3-paramiko <!nocheck>,
@@ -55,6 +59,12 @@
  python3-pydantic <!nodoc>,
  python3-pyftpdlib <!nocheck>,
  python3-pygments <!nodoc>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-django <!nocheck>,
+ python3-pytest-subtests <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
  python3-requests <!nocheck>,
  python3-requests-file <!nocheck> <!nodoc>,
  python3-requests-oauthlib <!nocheck>,
@@ -128,7 +138,10 @@
  arch-test,
  daphne,
  dbconfig-pgsql | dbconfig-no-thanks,
+ libjs-bootstrap5 (>= 5.3.0),
  libjs-select2.js,
+ node-popper2,
+ python3-apt,
  python3-debusine-server (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
@@ -174,7 +187,7 @@
  autopkgtest,
  binutils-for-host | binutils-multiarch,
  debootstrap,
- debvm,
+ debvm (>= 0.4.4~),
  dosfstools,
  e2fsprogs,
  fdisk,
