=== debian/changelog ===
debusine (0.12.1~bpo13+2) trixie-backports; urgency=medium

  * Reupload since 0.12.1~bpo13+1 was rejected due to being a source-only
    upload to NEW.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Sep 2025 13:18:41 +0100

debusine (0.12.1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Sep 2025 11:45:48 +0100

debusine (0.12.1) unstable; urgency=medium

  * New release.  Highlights:
    - Add `debusine workspace-inheritance` to configure a workspace's
      inheritance.
    - Add shell completion via argcomplete (closes: #1111282).
    - Return more user-friendly errors if an incorrect file is specified to
      `debusine provide-signature --local-file`.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Aug 2025 15:53:54 +0100
