=== debian/tests/control ===
--- 
+++ 
@@ -143,6 +143,7 @@
 
 Tests: integration-tests-task-aptmirror
 Depends:
+ apt-utils,
  ca-certificates,
  debusine-client,
  debusine-server,
