## debusine 0.12.1

=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
  postgresql <!nocheck>,
  pybuild-plugin-pyproject,
  python3 <!nocheck>,
+ python3-aiohttp <!nodoc>,
  python3-apt <!nocheck>,
- python3-aiohttp <!nodoc>,
+ python3-argcomplete <!nocheck>,
  python3-boto3 <!nodoc>,
  python3-botocore <!nodoc>,
  python3-celery <!nodoc>,
@@ -143,6 +144,7 @@
  node-popper2,
  python3-apt,
  python3-debusine-server (= ${source:Version}),
+ sensible-utils,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
@@ -150,7 +152,6 @@
  nginx-core | httpd,
  postgresql,
  redis-server,
- sensible-utils,
 Suggests:
  munin-node,
 Description: Services to run a debusine server
@@ -163,6 +164,7 @@
 Architecture: all
 Depends:
  python3-debusine (= ${source:Version}),
+ sensible-utils,
  ${misc:Depends},
  ${python3:Depends},
 Enhances:
