## debusine 0.12.2

=== Makefile ===
--- 
+++ 
@@ -22,8 +22,8 @@
 
 coverage:
 	python3 -m coverage erase
-	$(PYTHON_ENVIRONMENT) pytest --ignore=debusine/signing --cov=debusine --cov-append --cov-report= $(VERBOSE_OPTION_TESTS)
-	$(PYTHON_ENVIRONMENT) pytest --ds=debusine.signing.settings --cov=debusine --cov-append --cov-report= debusine/signing $(VERBOSE_OPTION_TESTS)
+	$(PYTHON_ENVIRONMENT) pytest -o asyncio_default_fixture_loop_scope=function --ignore=debusine/signing --cov=debusine --cov-append --cov-report= $(VERBOSE_OPTION_TESTS)
+	$(PYTHON_ENVIRONMENT) pytest -o asyncio_default_fixture_loop_scope=function --ds=debusine.signing.settings --cov=debusine --cov-append --cov-report= debusine/signing $(VERBOSE_OPTION_TESTS)
 ifeq ($(HTML_COVERAGE),1)
 	python3 -m coverage html
 endif
