=== docs/Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 linkcheck:
 	# sphinx version 4.1 (Bookworm) has the option "linkcheck_allowed_redirects"
 	# (https://www.sphinx-doc.org/en/master/usage/configuration.html#confval-linkcheck_allowed_redirects)
-	@$(SPHINXBUILD) -b linkcheck "$(SOURCEDIR)" "$(LINKCHECKOUTPUTDIR)"
+	@$(SPHINXBUILD) -b linkcheck "$(SOURCEDIR)" "$(LINKCHECKOUTPUTDIR)" -q
 	echo "sphinx linkcheck report available in $(LINKCHECKOUTPUTDIR)"
 
 livehtml:
