=== debian/changelog ===
debusine (0.12.2) unstable; urgency=medium

  * New release.  Highlights:
    - Repositories are nearing general usability. The debian_pipeline can
      publish to suites. Indexes can be signed, using the update_suite
      subworkflow.
    - Improve the worker's resilience to server errors.
    - Work around sbuild's autopkgtest backend selection bug (#1110102).
    - Allow the worker to function in a non-default scope.
    - UI to edit workspace inheritance.
  * Add myself to uploaders.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 22 Sep 2025 19:27:50 +0200
