=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Raphaël Hertzog <raphael@freexian.com>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>, Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  devscripts,
@@ -80,7 +80,7 @@
  redis-server <!nocheck>,
  sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>,
  xkcdpass <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/freexian-team/debusine
 Vcs-Browser: https://salsa.debian.org/freexian-team/debusine
 Vcs-Git: https://salsa.debian.org/freexian-team/debusine.git
