=== debian/tests/control ===
--- 
+++ 
@@ -66,14 +66,14 @@
  python3-responses,
 Restrictions: allow-stderr, needs-root
 
-Tests: integration-tests-tasks-mmdebstrap-autopkgtest-sbuild-lintian-piuparts-blhc-debdiff
+Tests: integration-tests-workflow-debian-pipeline
 Depends:
  autopkgtest,
  ca-certificates,
  debian-archive-keyring,
- debootstrap,
  debusine-client,
  debusine-server,
+ debusine-signing,
  debusine-worker,
  mmdebstrap,
  nginx,
