## debusine 0.13.0

=== debian/changelog ===
debusine (0.13.0) unstable; urgency=medium

  * New release.  Highlights:
    - Migrated the web server from daphne to gunicorn+uvicorn.
    - API responses include links.
    - Resolve occasional deadlocks in workflow scheduling, that was sometimes
      seen as autopkgtest timeouts.
    - Fix deadlocks in test_task.py (Closes: #1119859)
    - Significant performance improvement for page rendering, especially the
      home page.
    - Dark Mode is available in the UI.
    - CLI: Refactor to use object verb syntax.
    - Cleanly shut down workers.
    - Recommend iproute2 in debusine-worker for sbuild unshare backend.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 16 Nov 2025 11:21:33 +0100
