=== debian/tests/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
  dbconfig-no-thanks,
  debusine-server,
  postgresql,
+ python3-daphne,
  python3-lxml,
  python3-paramiko,
  python3-pyftpdlib,
@@ -75,6 +76,7 @@
  debusine-server,
  debusine-signing,
  debusine-worker,
+ iproute2,
  mmdebstrap,
  nginx,
  postgresql,
