## debusine 0.13.1~bpo12+1

=== debian/changelog ===
debusine (0.13.1~bpo12+1) bookworm-backports-sloppy; urgency=medium

  * Rebuild for bookworm-backports-sloppy.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Nov 2025 18:07:10 +0100

debusine (0.13.1) unstable; urgency=medium

  * Minor update to resolve autopkgtest failures in Debian.
    - Fix the debian-pipeline workflow autopkgtest on non-amd64.
    - Fix an artifact sorting bug in the server workflow.
    - Fix a regression in dark-mode.
    - Depend on iproute2 for integration-tests-task-signing.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Nov 2025 14:03:35 +0100
