## debusine 0.13.1~bpo13+1

=== debian/changelog ===
debusine (0.13.1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Nov 2025 17:23:18 +0100
