## debusine 0.13.1

=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
  python3-django-cte <!nodoc>,
  python3-django-pglocks <!nodoc>,
  python3-django-pgtrigger <!nodoc>,
+ python3-django-prometheus <!nodoc>,
  python3-djangorestframework <!nodoc>,
  python3-doc <!nocheck> <!nodoc>,
  python3-email-validator <!nodoc>,
@@ -54,6 +55,7 @@
  python3-nacl <!nocheck>,
  python3-packaging <!nocheck>,
  python3-paramiko <!nocheck>,
+ python3-pgpy <!nocheck> <!nodoc>,
  python3-prometheus-client <!nocheck> <!nodoc>,
  python3-psutil <!nocheck> <!nodoc>,
  python3-psycopg2 <!nodoc>,
@@ -76,6 +78,7 @@
  python3-sphinx-copybutton <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-tenacity <!nodoc>,
+ python3-uvicorn <!nodoc>,
  python3-yaml <!nodoc>,
  redis-server <!nocheck>,
  sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>,
@@ -137,13 +140,14 @@
 Depends:
  adduser,
  arch-test,
- daphne,
  dbconfig-pgsql | dbconfig-no-thanks,
+ gunicorn,
  libjs-bootstrap5 (>= 5.3.0),
  libjs-select2.js,
  node-popper2,
  python3-apt,
  python3-debusine-server (= ${source:Version}),
+ python3-uvicorn,
  sensible-utils,
  ${misc:Depends},
  ${python3:Depends},
@@ -193,6 +197,7 @@
  dosfstools,
  e2fsprogs,
  fdisk,
+ iproute2,
  mmdebstrap,
  mount,
  mtools,
