=== debian/tests/control ===
--- 
+++ 
@@ -130,6 +130,7 @@
  debusine-server,
  debusine-signing,
  debusine-worker,
+ iproute2,
  mmdebstrap,
  nginx,
  postgresql,
