## debusine 0.14.0~bpo13+1

=== debian/changelog ===
debusine (0.14.0~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 06 Dec 2025 16:47:49 -0400

debusine (0.14.0) unstable; urgency=medium

  * New release.  Highlights:
    - Requires Python 3.13 (>= trixie)
    - Introduced breadcrumbs in the UI design.
    - Workflow Template creation now accept static_parameters and
      runtime_parameters during creation and editing. They can no longer be
      created with pre-0.14.0 clients.
    - debian_pipeline: If suite is set, automatically use it during builds and
      tests.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 03 Dec 2025 09:24:00 -0400
